# pandas.Series.kurt

Series.kurt(axis=None, skipna=None, level=None, numeric_only=None, **kwargs)

  Return unbiased kurtosis over requested axis.

  Kurtosis obtained using Fisher’s definition of kurtosis (kurtosis of normal == 0.0). Normalized by N-1.

  Parameters
    axis{index (0)}

      Axis for the function to be applied on.

    skipna bool, default True

      Exclude NA/null values when computing the result.

    level int or level name, default None

      If the axis is a MultiIndex (hierarchical), count along a particular level, collapsing into a scalar.

    numeric_only bool, default None

      Include only float, int, boolean columns. If None, will attempt to use everything, then use only numeric data. Not implemented for Series.

    **kwargs

      Additional keyword arguments to be passed to the function.

  Returns
    scalar or Series (if level specified)